#onlineblock>tbody>tr>td>div>div>div>div>p>h>b {
	color: #222222;
	font-size: 18px;
	line-height: 14px;
}
.razline>.font2>a {
	color: #013ADF;
	font-size: 12px;
}
#forumdescr>div>div>div>p {
	color: #222222;
	font-size: 16px;
	line-height: 15px;
}
.lsbox{
	background:url('https://kamrbb.ru/layer_bg_white.png') !important;
	color:#000 !important;
}
.boldboxls{
	color:#000 !important;
}
.story{
	background:#fcf8c9 !important;
	color:#000 !important;
}
.closeboxls{
	color:#000 !important;
	background-color: #f0ecb6 !important;
	border-color: #222 !important;
}
div.toolboxcontent{
	height:120px !important;
}
.for {
	background-color: #FFD39B !important;
}
BODY {
	background-color: #FFD39B !important;
}
